# Gimp.Image.grid_set_offset

    @accepts(Gimp.Image, float, float)
    @returns(bool)
    def grid_set_offset(self, xoffset, yoffset):
        # Python wrapper for gimp_image_grid_set_offset()

Sets the offset of an image's grid.

This procedure sets the horizontal and vertical offset of an image's grid.

Since 2.4

self

  The image.

xoffset

  The image's grid horizontal offset.

yoffset

  The image's grid vertical offset.

Returns